.cta-section {
    border-radius: 35px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 20px;
    position: relative;
    margin-top: 3rem;
}

.bg-blue {
    background: #307FDE;
}

.bg-aquaGreen {
    background: #02779D;
}

.cta-image {
    flex: 0 0 250px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    height: 100%;
    margin-top: -3rem;
}

    .cta-image img {
        width: 100%;
        max-width: 200px;
        display: block;
        height: auto;
    }

.cta-content {
    flex: 1;
    color: #fff;
    padding: 20px 0 20px 20px;
}

    .cta-content p {
        font-size: 20px;
        line-height: 1.6;
        font-weight: 400;
        margin-bottom: 25px;
        color: #fff;
    }

.cta-btn {
    display: inline-block;
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    font-weight: 500;
    transition: .3s;
}

.btn-green {
    background: #56c43e;
}

    .btn-green:hover {
        background: #45af31;
    }

.btn-orange {
    background: #EC8B01;
}

    .btn-orange:hover {
        background: #df8201;
    }

/* ---------- Tablet ---------- */

@media (max-width:991px) {

    .cta-section {
        flex-direction: column;
        text-align: center;
        padding: 40px 30px;
    }

    .cta-image {
        flex: none;
        margin-bottom: 15px;
        margin-top: 0;
    }

        .cta-image img {
            max-width: 200px;
        }

    .cta-content {
        padding: 0;
    }

        .cta-content p {
            /* font-size: 1.6rem; */
        }

    .cta-btn {
        /* font-size: 1.5rem; */
        /* padding: 22px 35px; */
    }
}

/* ---------- Mobile ---------- */

@media (max-width:576px) {

    body {
        padding: 15px;
    }

    .cta-section {
        border-radius: 25px;
        padding: 30px 20px;
    }

    .cta-image img {
        max-width: 220px;
    }

    .cta-content p {
        font-size: 1.15rem;
        line-height: 1.7;
        margin-bottom: 25px;
    }

    .cta-btn {
        width: 100%;
        font-size: 1.2rem;
    }
}
